.service-list-li{
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    gap: 5px;
    line-height: 1.3;
    margin-bottom: 10px;
}

.advantage-left{
        background-image: url("/public/assets/images/partner/cta_img.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100%;
}

.advantage-right{
        background-color: #fff0;
        background-image: url("/public/assets/images/partner/cta_bg.png");
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 95px 250px 65px 80px;
}


.testimonal-box{
    height: 100%;
}


.channels-image{
    width: 65px;
    height: 65px;
}

.contact-section-desc{
    max-width: 65%;
    margin: auto;
}


@media (min-width: 761px) and (max-width: 991px) {
    .advantage-right{
        padding: 30px;
        background-position: bottom;
    }
}

@media (min-width: 480px) and (max-width: 760px) {

    .advantage-right{
        padding: 30px;
    }
    .testimonal-box {
        height: auto;
    }

}

@media (min-width: 320px) and (max-width: 479px) {
    .advantage-right{
        padding: 30px;
    }
    .testimonal-box {
        height: auto;
    }
}